/* 首页开始 */
input{
    border:none;
    outline:0;
}
.hidden{overflow: hidden;}
.scroll-auto{
    overflow-x: hidden;
    overflow-y: scroll;
}
@keyframes fadeIn {
    from {opacity: 0;} /* 从完全透明到不透明 */
    to {opacity: 1;} /* 最终不透明度为1 */
}
@keyframes fadeOut {
    from {opacity: 1;} /* 从完全透明到不透明 */
    to {opacity: 0;} /* 最终不透明度为1 */
}
.fade-in {
    opacity: 0; /* 首先将元素的不透明度设置为0 */
    animation-name: fadeIn; /* 将动画命名为fadeIn */
    animation-duration: 2s; /* 动画持续时间为1s */
    animation-fill-mode: forwards; /* 动画结束后保持最终状态 */
}
.fade-out{
    opacity: 1; /* 首先将元素的不透明度设置为0 */
    animation-name: fadeOut; /* 将动画命名为fadeIn */
    animation-duration: 2s; /* 动画持续时间为1s */
    animation-fill-mode: forwards; /* 动画结束后保持最终状态 */
}
.public-th .news-more{
    display:none ;
}
.flex-justify{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.flex-start{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.flex-center{
    display: flex;
    justify-content: center;
    align-items: center;
}
.flex-wrap{
    flex-wrap: wrap;
}
.content-bg{
    padding-top:70px;
    padding-bottom:10px;
    width:100%;
    margin-top:-40px;
    position: relative;
    z-index:999;
    background: url(../images/background-1.png) no-repeat;
    background-size:100%;
}
.container{
    margin:0 auto;
    width:96%;
}
.tab-list{

}
.tab-list li{
    margin-bottom:16px;
    width:20%;
}
.tab-img{
    margin:0 auto;
    width:38px;
    height:38px;
}
.tab-img img{
    width:100%;
    height:100%;
}
.tab-title{
    font-size: 12px;
    text-align: center;
    margin-top:10px;
    color: #333;
}
.tran-img{
    width:100%;
}
.tran-img img{
    width:100%;
    height:auto;
}
.fo-list{
    margin-top:20px;
    width:100%;
}
.fo-list li{
    margin-bottom:2%;
    margin-right:2%;
    width:49%;
}
.fo-list li:nth-child(2n){
    margin-right:0;
}
.fo-list img{
    width:100%;
    height:auto;
}
.banner .mobile_container .mo_pagination {
    bottom:35px;
    width:100%;
}
.mobile_container  .mo_pagination .swiper-pagination-bullet,
.mobile_container  .detail_pagin .swiper-pagination-bullet
{
    margin-right: 12px;
    width:10px;
    height:10px;
    border-radius: 10px;
    background-color:#fff;
    opacity: .6;
}
.mobile_container  .mo_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background:#fff;
    opacity: 1;
}
.mobile_container  .detail_pagin .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background:#FF8D1A;
    opacity: 1;
}

.qi-title{
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #614100;
    text-align: left;
}
.qi-item{
    margin-bottom:14px;
}
.qi-item .qi-title{
    margin-bottom:12px;
    font-size: 12px;
    color: #614100;
}
.qi-item dd{

}

.qi-tab li,.money-type li{
    width: 83px;
    height: 34px;
    line-height:34px;
    font-size:12px;
    color:#C78438;
    text-align: center;
    border-radius: 2px;
    background: #F8DEA9;
    border: 1px solid #C78438;
}
.qi-tab li{
    margin-right:2%;
    margin-bottom:10px;
    width:32%;
    height:54px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height:16px;
    padding:0 10px;
}
.qi-tab li:nth-child(3n){
    margin-right:0;
}
.qi-tab li.active,.money-type li.active{
    position: relative;
    color:#FFD9B3;
    background:#E64E12;
}
.qi-tab li.active::after,
.money-type li.active::after
{
    content: '';
    position: absolute;
    right:0;
    bottom:0;
    width:13px;
    height:13px;
    background:url(../images/active-icon.png) no-repeat;
    background-size:100% 100%;
}

.qi-jian,.qi-add{
    width:40px;
    height:40px;
    text-align: center;
    line-height:40px;
    font-size: 12px;
    color:#C78438;
    border: 1px solid #C78438;
}
.qi-input{
    width:60px;
    height:40px;
    text-align: center;
    color:#C78438;
    border-top: 1px solid #C78438;
    border-bottom: 1px solid #C78438;
    background:none;
}
.qi-total{
    font-size:14px;
    color:#855800;
}
.qi-total span{
    font-size:20px;
}
.input-item{
    margin-bottom:4px;
    width: 100%;
    height: 40px;
    line-height:40px;
    color:#855800;
    border-radius: 2px;
    background: #F8DEA9;
    border: 1px solid #C78438;
    padding: 8px 10px 8px 10px;
}
.input-item::placeholder{
    color:#855800;
}
.qi-num-total{
    margin-bottom:17px;
}
.radio-item{
    position: relative;
    margin-right:16px;
    color:#855800;
    font-size:12px;
}
.radio-item input{
    opacity: 0;
    position: absolute;
}

.radio-label{
    cursor: pointer;
    position: relative;
    margin-right:10px;
    width:16px;
    height:16px;
    border-radius:50%;
    background-color:#F8DEA9;
    border: 1px solid #C78438;
}
.radio-item .radio-label::after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width:16px;
    height:16px;
    border-radius:50%;
    transform: scale(0);
    transition: transform 0.3s ease;
    background-color:#E64E12;
    border: 1px solid #FFEB3B;
}
.radio-item input:checked + .radio-label::after {
    transform: scale(1);
}
.qi-upload{
    position: relative;
    width:100%;
    height:160px;
    background:url(../images/img-down-01.png) no-repeat;
    background-size:100% 100%;
    cursor: pointer;
}
.qi-upload input{
    width: 100%;
    height:100%;
}
.file-upload{
    opacity: 0;
}
.file-upload-label{
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
}
.img-list{

}
.img-list li{
    position: relative;
    width:110px;
    height:90px;
    box-sizing: border-box;
    border: 2px solid transparent;
    overflow: hidden;
    border-radius:5px;
    background:#CCCCCC;
}
.img-list li img{
    width:100%;
    height:100%;
}
.img-list li.active{
    border: 2px solid #E64E12;
}
.img-list li.active::after{
    content: '';
    position: absolute;
    right:0;
    bottom:0;
    width:13px;
    height:13px;
    background:url(../images/active-icon.png) no-repeat;
    background-size:100% 100%;
}
.box-content{
    position: relative;
    width: 100%;
    padding:12px;
    margin-top:50px;
    height: 224px;
    border-radius: 18px;
    background: #E64E12;
    border: 1px solid #FFC73B;
}
.box-main{
    padding:30px 16px;
    width:100%;
    height: 100%;
    overflow: hidden;
    border-radius:12px;
    background:#FFF2DA;
    border:1px#B55F4A;
    box-shadow:0px 0px 2px #000000;
    background-color:#FFF2DA;
}
.box-top{
    position: absolute;
    left:50%;
    top:-7px;
    margin-left:-85px;
    text-align: center;
    width:170px;
    line-height:30px;
    font-size:16px;
    color:#E64E12;
    height:30px;
    background:url(../images/img-bg-01.png) no-repeat;
    background-size: 100% 100%;
}
.user-img{
    display:inline-block;
    margin-right:5px;
    width:21px;
    height:21px;
}
.user-img img{
    width:21px;
    height:21px;
}
.box-list{
    color:#855800;
    font-size:14px;
}
.user-name{
    width:90px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.myscroll {
    width: 100%; height: 100%;
    overflow: hidden;
}
.myscroll li{
    line-height:30px;
}
.content-footer{
    position: fixed;
    left:0;
    bottom:0;
    z-index: 9999;
    width:100%;
    padding:20px 0;
    background: #CF9E67;
}
.copys{
    margin:30px 0;
    text-align: center;
}
.foot-img{
    text-align:center;
}
.foot-img img{
    margin:0 auto;
    width:120px;
}
.foot-name,.foot-copyright{
    font-size: 12px;
    color:rgba(124,124,124,1)
}
.foot-name{
    margin:5px 0;
}
.money-info{
    font-size:14px;
    color:#F8DEA9;
}
.money-tag{
    font-size:22px;
}
.money-num{
    font-size:32px;
}
.money-type li{
    margin-left:5px;
    width:54px;
    height:28px;
    line-height:28px;
}
.submit-button{
    margin-top: 12px;
    width:100%;
    height:46px;
}
.submit-button img{
    width:100%;
    height:auto;
}
.login-bg{
    width:100%;
    height:100vh;
    background: url(../images/admin-bg-1.png) no-repeat;
    background-size:100% 100% ;
}
.login-form{
    position: fixed;
    left:50%;
    top:50%;
    padding:57px 54px;
    margin-left: -240px;
    margin-top: -300px;
    width: 481px;
    height: 601px;
    border-radius: 20px;
    background: rgba(255,255,255,.4);
    box-shadow: 0px 0px 0px  #000000, 0px 17px 36px  #41434F;

}
.login-th{
    font-size: 36px;
    font-weight: 600;
    color: #333333;
    text-align: center;
}
.login-title{
    margin:16px 0 30px 0;
    color:#666666;
    font-size:16px;
    text-align: center;
}
.form-input{
    padding-left:20px;
    position: relative;
    margin-top: 32px;
    width: 100%;
    box-sizing:border-box;
    height: 55px;
    border-radius: 8px;
    background: #E7F1FD;
    border: 1px solid #D6BB90;
}
.form-input::after{
    content:'';
    position:absolute;
    top:20%;
    left:65px;
    height:60%;
    width:1px;
    background-color:#04134A;
}
.form-input img{
    width:16px;
}
.form-input input{
    border:none;
    height:100%;
    width:80%;
    color:#959CB7;
    font-weight:400;
    font-size:20px;
    background:none;
}
.form-input input::placeholder{
    color:#959CB7;
    font-weight:400;
}
.form-inline{
    margin-top:17px;
}
.form-inline span{
    color:#04134A;
    opacity: .4;
}
.form-inline input{
    margin-right:5px;
}
.form-inline a{
    color:#1973D4;
    text-decoration-line: underline;
}
.logins-button{
    margin-top:80px;
    width: 100%;
    height: 55px;
    text-align: center;
    color: #fff;
    font-size:20px;
    line-height:55px;
    border-radius: 8px;
    background: #D48C19;
}
.login-other{
    width:100%;
    height:100vh;
    background: url(../images/admin-bg-2.png) no-repeat;
    background-size:40% 100%;
    background-position: top right;
}
.other-form{
    position: fixed;
    left:10%;
    top:50%;
    margin-top:-285px;
    height:570px;
}
.other-th{
    margin-bottom:40px;
    font-size: 36px;
    font-weight: 600;
    color: #333;
}
.other-item{
    margin-bottom:28px;
}
.other-name{
    margin-bottom:14px;
    font-size: 30px;
    font-weight: 600;
    color: #333;
}
.other-item input{
    box-sizing: border-box;
    padding:0 20px;
    width: 600px;
    height: 81px;
    color:#999999;
    font-size:24px;
    line-height:81px;
    border-radius: 10px;
    border: 3px solid #E8E8E8;
}
.other-button{
    margin-top:60px;
    width: 327px;
    height: 90px;
    font-size:36px;
    color:#fff;
    text-align: center;
    line-height:90px;
    border-radius: 45.5px;
    background: #D48C19;
}
.other-copyright{
    position: absolute;
    left:0;
    bottom:-180px;
    font-size:24px;
    color:#333;
    opacity: .4;
}
.top-banner{
    height:750px;
    background:url(../images/home-bg.jpg) no-repeat;
    background-size:100% 100% ;
    position:relative;
    background-position-y: -152px;
    background-position-x: 320px;
}
.top-content{
    position: absolute;
    left:0;
    top:0;
    padding-top:34px;
    width:100%;
    height:100%;
}
.top-header{
    position: relative;
}
.top-logo img{
    width:157px;
}
.contact-us{
    position: absolute;
    right:0;
    top:0;
    display: inline-block;
    width: 148px;
    height: 48px;
    line-height:48px;
    color: #fff;
    text-align: center;
    border-radius: 20px;
    background: #D48C19;
}
.top-area{
    width:100%;
}
.top-right{
    margin-top:-108px;
    width:40%;
}
.top-right img{
    width:100%;
}
.top-name{
    display:inline-block;
    padding:5px 10px;
    font-size: 24px;
    letter-spacing: 10px;
    color: #fff;
    background-color:#D48C19;
}
.top-tai{
    margin:15px 0;
    font-size: 60px;
    font-weight: 700;
    color: #272444;
}
.top-easy{
    font-size: 56px;
    font-weight: 700;
    color: #D48C19;
}
.top-text{
    margin-top:20px;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 5px;
    line-height: 36px;
    color: #272444;

}
.top-text p{
    margin-right:20px;
}
.detail-icon{
    margin-top:110px;
    display:inline-block;
    width: 212px;
    height: 60px;
    line-height:60px;
    color:#fff;
    text-align: center;
    border-radius: 50px;
    background: #D48C19;
}
.detail-icon img{
    margin-left:5px;
    width:20px;
    margin-bottom: -5px;
}
.server-area{
    padding-top: 110px;
    height:900px;
    background:url(../images/web-bg-2.png) no-repeat;
    background-size:100% 100%;
}
.server-top{
    text-align: center;
    font-size: 24px;
    letter-spacing: 0.5px;
    line-height: 28px;
    color: #FF6525;

}
.server-th{
    text-align: center;
    font-size: 56px;
    font-weight: 700;
    letter-spacing: 1.4px;
    color: #272444;
}
.server-list{
    margin-top:110px;
}
.server-list li{
    width:316px;
    overflow: hidden;
    border-radius:10px;
}
.server-img{
    width:100%;
}
.server-img img{
    display:block;
    width: 100%;
}
.server-content{
    padding:25px;
    width:100%;
    background-color:#fff;
}
.server-title{
    margin-bottom: 12px;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.5px;
    color: #272444;
}
.server-text{
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    color: rgba(39, 36, 68, 0.7);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3; /* 定义显示的行数 */
    text-overflow: ellipsis;
    height:54px;
}

@media (max-width:1600px){
    .other-th{
        font-size:30px;
    }
    .other-name{
        font-size: 20px;
    }
    .other-item input{
        height:60px;
        line-height:60px;
        font-size:18px;
    }
    .other-button{
        margin-top:40px;
        height:60px;
        width:250px;
        font-size:24px;
        line-height:60px;
    }
    .other-form{
        height:415px;
    }
    .other-copyright{
        bottom:-170px;
        font-size:18px;
    }
    .login-th{
        font-size:30px;
    }
    .login-title{
        margin:16px 0;
        font-size:14px;
    }
    .logins-button{
        margin-top:30px;
    }
    .login-form{
        margin-top:-245px;
        height:490px;
    }
    .form-input input{
        font-size:18px;
    }
}
.zhihui{
    background:url(../images/Rectangle-21.png) no-repeat;
    background-size: 1000px;
    background-position-x: 179%;
    background-position-y: -44%;
}
.zhi-left{

}
.zhi-left .server-top{
    text-align: left;
}
.zhi-left .server-th{
    text-align: left;
}
.zhi-text{
    margin-left:40px;
    margin-top:90px;
    width:600px;
    /** 文本1 */
    font-size: 24px;
    font-weight: 400;
    letter-spacing: 0.5px;
    line-height: 40px;
    color: #272444;
}
.zhi-right{
    width:679px;
}
.zhi-right img{
    width:100%;
}
.an-area{
    position: relative;
    padding:84px 0 140px 120px;
    background: #FFFAE6 url(../images/frame-icon.png) no-repeat;
    background-position-x:-7%;
    background-position-y:30%;
}
.an-top-left{
    width:70%;
}
.an-top{
    padding-right:50px;
}
.an-area .server-th{
    width:75%;
}
.an-top-left .server-top{
    text-align: left;
}
.an-top-left .server-th{
    text-align: left;
}
.prev,.next{
    margin-left:23px;
    box-sizing: border-box;
    display: inline-block;
    width:72px;
    height:72px;
    cursor: pointer;
    line-height:67px;
    text-align: center;
    font-size:40px;
    color:#D48C19;
    border-radius:50%;
    border:1px solid #D48C19;
}
.prev:hover,.next:hover{
    color:#fff;
    background-color:#D48C19;
}
.an-swiper{
    margin-top:80px;
    overflow: hidden;
}
.an-swiper .swiper-slide{
    width: 732px !important;
    height: 505px;
    border-radius: 30px;
    overflow: hidden;
    border: 2px solid #CCBF8B;
}

.an-img{
    position: relative;
    width:100%;
    height:100%;
}
.an-img img{
    width:100%;
    height:100%;
}
.an-title{
    position: absolute;
    left:28px;
    top:28px;
    font-size:22px;
    color:#fff;
    display:inline-block;
    width: 194px;
    height: 53px;
    line-height:53px;
    text-align: center;
    border-radius: 20px;
    background: #D48C19;
}
.an-swiper .swiper-wrapper{
    padding-right:200px;
}
.jjfa{
    padding:200px 0 90px 0;
    background-color:#fff;
}
.jjfa-list{
    margin:130px auto 0 auto;
    width:1030px;
}
.jjfa-list li{
    margin-right:120px;
    margin-bottom:70px;
    width:164px;
}
.jjfa-list li:nth-child(4n){
    margin-right:0;
}
.jjfa-img{
    margin:0 auto;
    width:124px;
}
.jjfa-img img{
    width:100%;
    height:auto;
}
.jjfa-title{
    text-align: center;
}
.contact{

}

.contact-left,.contact-right{
    width:50%;
    height:500px;
}

.contact-left{
    padding-top:100px;
    padding-left:160px;
    background-color:#FFDA45;
}
.contact-title{
    margin-bottom:20px;
    font-size:24px;
    color:#272444;
}
.contact-text{
    color:#272444;
    font-size:16px;
    line-height:24px;
    width:500px;
}
.contact-list{
    margin-top:40px;
}
.contact-list li{
    margin-bottom:20px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.contact-list li:last-child{
    margin-bottom:0;
}
.contact-list li span{
    margin-right: 10px;
}
.contact-list li span img{
    width:20px;
}
.contact-right img{
    width:100%;
    height:100%;
}
.footers{
    padding-bottom:60px;
    padding-top:80px;
}
.fotter-logo{
    margin-bottom:20px;
    width:157px;
}
.fotter-logo img{
    width:100%;
}
.fotter-logo-text{
    width:267px;
    font-size:16px;
    letter-spacing: 1px;
    line-height: 23px;
    color:#000;
    opacity: .7;
}
.fotter-icon{
    position: relative;
    margin-right:40px;
}
.fotter-icon::after{
    content: '';
    position: absolute;
    right:-20px;
    top:0;
    width:1px;
    height:100%;
    background-color:#272444;
}
.footer-img img{
    margin:0 auto;
    display:block;
    width:49px;
}
.footer-name{
    margin-top:10px;
}
.footer-tel{
    margin-bottom:15px;
    font-size: 32px;
    line-height: 36px;
    color: #272444;
}
.footer-work{
    margin-bottom: 12px;
}
.footer-work, .fotter-address{
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    color: #272444;

}
.fotter-right{
    width: 180px;
    height: 180px;
    border-radius: 12px;
    background: #F1F1F1;

}
.footer-copyright{
    margin-top:40px;
}
.footer-copyright,.footer-nums{
    /** 文本1 */
    font-size: 16px;
    font-weight: 500;
    line-height: 23px;
    color: #272444;
    opacity: .6;
    text-align: center;
}
.sure-content{
    padding-top:20px;
    width:100%;
    padding-bottom:50px;
    position: relative;
    z-index:999;
    background: url(../images/background-1.png) no-repeat;
    background-size:100% 120%;
    background-position-y:-50px;
}
.sure-content .container{
    margin:0 auto;
    width:90%;
}
.sure-header{
    font-size:20px;
}
.sure-main{
    margin-top:50px;
}
.sure-main .container{
    position: relative;
    padding:32px 30px;
    background:url(../images/receipt-bg-01.png) no-repeat;
    height:473px;
    background-size:100% 100%;
}
.total{
    margin-bottom:7px;
    font-size: 18px;
    color: #000;
    text-align: center;
}
.total-num{
    font-size: 40px;
    line-height: 44px;
    color: #000;
    text-align: center;
}
.sure-area{
    margin-top:45px;
    padding:32px 0 40px 0;
    border-top:1px dashed #BEBEBE;
    border-bottom:1px dashed #BEBEBE;
}
.sure-th{
    margin-bottom:15px;
    font-size: 16px;
    color: #000;
}
.sure-th:last-child{
    margin-bottom:0;
}
.sure-item{
    margin-bottom:18px;
    font-size:16px;
    color:rgba(124,124,124,1);
}
.sure-pay{
    margin:26px auto 0 auto;
    padding-left:20px;
    width: 241px;
    height: 42px;
    line-height: 42px;
    font-size:12px;
    color:#DD0000;
    border-radius: 8px;
    background: rgba(221, 0, 0, 0.05);
}
.sure-pay img{
    margin-right:8px;
    width:18px;
    height:18px;
}
.sure-img{
    margin-top:50px;
    width:100%;
}
.sure-img img{
    width:235px;
}
.sure-true{
    position: absolute;
    left:50%;
    margin-left:-45px;
    top:-50px;
    width:89px;
    height:89px;
}
.sure-true img{
    width:100%;
}
.sure-success .container{
    padding:70px 30px 30px 30px;
    background:url(../images/receipt-bg-02.png) no-repeat;
    height:507px;
    background-size:100% 100%;
}
.success-area{
    margin-top:18px;
    padding-top:20px;
    padding-bottom:35px;
    margin-bottom:20px;
}
.success-area .sure-item:last-child{
    margin-bottom:0;
}
.total-un{
    margin-top:40px;
}
.detail-bg{
    padding-bottom:120px;
}
@media (max-width:1400px){
    .top-tai{
        font-size:40px;
    }
    .top-easy{
        font-size:32px;
    }
    .top-text{
        font-size:20px;
    }
    .server-th{
        font-size:48px;
    }
    .zhi-text{
        font-size:20px;
    }
    .prev, .next{
        width:60px;
        height:60px;
        line-height:50px;
    }
    .jjfa{
        padding:140px 0 70px 0;
    }
    .jjfa-list li{
        margin-bottom:40px;
    }
    .footer-copyright{
        margin-top:20px;
    }
    .contact-left{
        padding-top:70px;
        padding-left:80px;
    }
    .contact-text{
        width:80%;
    }
    .footers{
        padding-top:60px;
        padding-bottom:40px;
    }


}
@media (max-width:1200px){
    .top-tai{
        font-size:34px;
    }
    .top-easy{
        font-size:30px;
    }
    .top-text{
        font-size:18px;
        line-height:30px;
    }
    .top-banner{
        height:600px;
    }
    .server-th{
        font-size:40px;
    }
    .server-list li{
        margin-right:2%;
        width:23%;
    }
    .server-content{
        padding:16px;
    }
    .server-title{
        font-size:16px;
    }
    .server-text{
        font-size:12px;
    }
    .server-area{
        padding:70px 0;
        height:auto;
    }
    .zhi-text{
        font-size:16px;
        width:80%;
    }
    .zhihui{
        padding:50px 0;
        background-position-x: 290%;
        background-position-y: 7%;
    }
    .an-area{
        padding:60px 0 110px 80px;
    }
    .jjfa-list{
        margin-top:70px;
    }
    .jjfa{
        padding:80px 0 60px 0;
    }
    .footers{
        padding:30px 0;
    }
}